@charset "UTF-8";
/*------------------------------------*\
    $GENERAL
\*------------------------------------*/
body {
  font: 12px Arial, Helvetica, sans-serif;
}
body.yellow {
  background: #f1cb24;
}
body.orange {
  background: #ff6600;
}
body.red {
  background: #ce2929;
}
body.violet {
  background: #704688;
}
body.blue {
  background: #2562ac;
}
body.cyan {
  background: #36cae1;
}
body.green_light {
  background: #a4d335;
}
body.green {
  background: #4a9434;
}
body.green_dark {
  background: #186044;
}

#header_subpart_n_search_block {
  background: #bbbbbb url("common/cfwb_css/img/space_02_subheader_block_bg.png") 0 0 no-repeat;
}
#header_subpart_n_search_block span.space_title {
  margin: 0 0 0 0;
  padding: 2px 0 0 60px;
  display: block;
  float: left;
  font-size: 0.95em;
  color: #4a4a4a;
}
#header_subpart_n_search_block span.space_title_2 {
  margin: 0 0 0 0;
  padding: 2px 0 0 0px;
  display: block;
  float: left;
  font-size: 0.95em;
  color: #4a4a4a;
}

/*------------------------------------*\
    SIDEBAR LEFT
\*------------------------------------*/
.illustration_pics_block {
  background-color: #F7F7F7;
  padding: 0 0;
  width: 100%;
}

#left_col {
  background-color: #FFF;
  float: left;
  padding: 0 0 10px;
  text-align: center;
  width: 150px;
}

#cfbw_main_menu {
  color: #064d5f;
  font-size: 0.95em;
  text-decoration: none;
  margin-bottom: 0px;
  height: auto;
}
#cfbw_main_menu ul {
  height: auto;
  background: #FFF;
}
#cfbw_main_menu ul > li {
  display: block;
  margin: 0 0 4px 0;
  padding: 0 8px 0 0;
  line-height: 15px;
  font-size: 12px;
}
#cfbw_main_menu ul > li ul {
 
  margin-top: 3px;
 
}

#cfbw_main_menu ul > li > a {
  display: block;
  color: #FFF;
  font-weight: normal;
  font-size: 12px;
  margin: 0;
  padding: 9px 7px 10px;
}
#cfbw_main_menu ul > li li a {
  font-size: 11px;
  line-height: 13px;
  color: rgb(74, 74, 74);;
  border: 0;
  border-left-width: 7px;
  border-style: solid;
  padding-top: 5px;
  padding-bottom: 5px;
}
#cfbw_main_menu ul > li.yellow > a {
  background: #f1cb24;
}
#cfbw_main_menu ul > li.yellow li a {
  border-left-color: #f1cb24;
}
#cfbw_main_menu ul > li.yellow span {
  color: #f1cb24;
}
#cfbw_main_menu ul > li.orange > a {
  background: #ff6600;
}
#cfbw_main_menu ul > li.orange li a {
  border-left-color: #ff6600;
}
#cfbw_main_menu ul > li.orange span {
  color: #ff6600;
}
#cfbw_main_menu ul > li.red > a {
  background: #ce2929;
}
#cfbw_main_menu ul > li.red li a {
  border-left-color: #ce2929;
}
#cfbw_main_menu ul > li.red span {
  color: #ce2929;
}
#cfbw_main_menu ul > li.violet > a {
  background: #704688;
}
#cfbw_main_menu ul > li.violet li a {
  border-left-color: #704688;
}
#cfbw_main_menu ul > li.violet span {
  color: #704688;
}
#cfbw_main_menu ul > li.blue > a {
  background: #2562ac;
}
#cfbw_main_menu ul > li.blue li a {
  border-left-color: #2562ac;
}
#cfbw_main_menu ul > li.blue span {
  color: #2562ac;
}
#cfbw_main_menu ul > li.cyan > a {
  background: #36cae1;
}
#cfbw_main_menu ul > li.cyan li a {
  border-left-color: #36cae1;
}
#cfbw_main_menu ul > li.cyan span {
  color: #36cae1;
}
#cfbw_main_menu ul > li.green_light > a {
  background: #a4d335;
}
#cfbw_main_menu ul > li.green_light li a {
  border-left-color: #a4d335;
}
#cfbw_main_menu ul > li.green_light span {
  color: #a4d335;
}
#cfbw_main_menu ul > li.green > a {
  background: #4a9434;
}
#cfbw_main_menu ul > li.green li a {
  border-left-color: #4a9434;
}
#cfbw_main_menu ul > li.green span {
  color: #4a9434;
}
#cfbw_main_menu ul > li.green_dark > a {
  background: #186044;
}
#cfbw_main_menu ul > li.green_dark li a {
  border-left-color: #186044;
}
#cfbw_main_menu ul > li.green_dark span {
  color: #186044;
}
#cfbw_main_menu ul > li.current {
  padding: 0;
  background: none;
  font-weight: bold;
}
#cfbw_main_menu ul > li.current > a {
  background-image: url('img/main_menu_arrow.png');
  background-position: right center;
  background-repeat: no-repeat;
}
#cfbw_main_menu ul > li.current li.current a {
  color: #000;
  font-weight:bold;
}
#cfbw_main_menu ul > li.actif a {
  color: #FFF;
}

#breadcrumbs_block {
  border: none;
  color: #b8b8b8;
  font-size: 11px;
}
#breadcrumbs_block a {
  color: #b8b8b8 !important;
  margin: 0 0 0 10px;
  white-space: nowrap;
}

/*------------------------------------*\
    $FOCUS
\*------------------------------------*/
#focus-wrapper {
  position: relative;
  width: 950px;
  margin-top: 10px;
}

#focus-left {
  width: 290px;
  height: 150px;
  float: left;
  color: #FFF;
  background-color: #2562ac;
  padding: 10px;
  margin-right: 10px;
}
#focus-left h1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #FFF;
  font-size: 15px;
}
#focus-left p {
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 12px;
}

#more {
  position: relative;
  width: 290px;
  text-align: right;
}
#more .more_link {
  color: #FFF;
  font-size: 12px;
}

#focus-center {
  width: 290px;
  height: 150px;
  float: left;
  color: #FFF;
  background-color: #36cae1;
  padding: 10px;
  margin-right: 10px;
}
#focus-center img {
  float: left;
  margin: 0 5px 5px 0;
  width:130px;
  height:130px;
}
#focus-center h1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #FFF;
  font-size: 15px;
}
#focus-center p {
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 12px;
}

#focus-right {
  width: 290px;
  height: 150px;
  float: left;
  color: #FFF;
  background-color: #66407c;
  padding: 10px;
}
#focus-right h1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #FFF;
  font-size: 15px;
}
#focus-right p {
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
  color: #FFF;
}


/*------------------------------------*\
    CENTER COLUMN
\*------------------------------------*/
#center_col {
  width: 570px;
  background-color: none;
  padding: 0 15px 0;
  margin: 0 0 0 0;
  text-align: left;
}
#center_col h2 {
  font-weight: normal;
  font-size: 16px;
}
#center_col h3 {
  color: #666;
  font-weight: normal;
}
#center_col ul {
  margin: 10px 0 10px 15px;
  padding: 0;
}
#center_col li {
  /*list-style-type: none;*/
  position: relative;
  padding: 0 0 0 8px;
  margin: 0 0 5px;
  
}
#center_col li:before {
  content: none;
  position: absolute;
  top: 0;
  left: 0;

  color: #4a4a4a;
}
#center_col .submenu {
  background-color: #f7f7f7;
  border: 1px solid #4a637d;
}
#center_col ul.submenu li {
  background: transparent url('img/puce_sous_menu.gif') no-repeat scroll 5px 50%;
  margin: 0px 10px 0px 8px;
}
#center_col ul.submenu li a {
  padding: 0 0 0 0;
  color: #4a4a4a;
  font-size: 1em;
  padding: 0 0 0 22px;
}
#center_col ul.submenu li a:visited, #center_col ul.submenu li a:hover {
  padding: 0 0 0 0;
  color: #1e495c;
  font-size: 1em;
  padding: 0 0 0 22px;
}
#center_col .cat_block div {}


#center_col .cat_block {
  clear: both;
  overflow: hidden;
  margin: 0 -5px;
}
#center_col .cat_block > div {
  width: 260px;
  margin: 0 5px;
  min-height: 125px;        
  float: left;
  background-color:#e9eff2;
  margin:5px   ;
  padding:5px 10px ;
}
#center_col .cat_block h3 {
 margin:0px;
  
}
#center_col .cat_block h3 a{
  color: #000;
  font-size: 16px;
  font-weight: normal;
  height:30px;
  margin: 10px 0 5px;
}
#center_col .cat_block ul {
  border-top: 0px solid #e9e9e9;
  margin: 0;
  padding: 8px 0 0;
}



.yellow #center_col a {
  color: #b78a00 /*e7ae00*/;
}
.yellow #center_col ul > li {
  color: #4a4a4a;
}


.orange #center_col a {
  color: #e24c02;
}

.red #center_col a {
  color: #ce2929;
}

.violet #center_col a {
  color: #704688;
}

.blue #center_col a {
  color: rgb(37, 98, 172);
}

.cyan #center_col a {
  color: #00b0cb;
}

.green_light #center_col a {
  color: #4a9434;
}

.green #center_col a {
   color: rgb(24, 96, 68)
  /*color: #4a9434;*/
}

.green_dark #center_col a {
  color: #186044;
}
#center_col .accordion li,
#center_col .accordion li a {
  color: #4A4A4A !important;
}
#center_col .accordion h3 {
  font-weight: bold;
}

.main_h1 {
  text-align: left;
  font-size: 24px;
  margin: 0 0 30px;
}

.intro {
  font-size: 13px;
  color: color:rgb(74, 74, 74);
  text-align:justify;
}

.intro_list {
  clear: both;
  overflow: hidden;
  background: #f4f4f4;
  padding: 15px 5px 5px;
}
.intro_list ul {
  margin: 0;
  padding: 0;
  width: 265px;
  float: left;
}

.caption {
  color: #a3a3a3;
  font-size: 11px;
  padding: 5px;
}

.img_wrapper.align_left {
  float: left;
  width: 265px;
  margin: 0 15px 15px 0;
}
.img_wrapper.align_left span {
  display: block;
}

.accordion h3 {
  font-size: 17px;
  border: 1px solid #ebebeb;
  background: #f9f9f9;
  border-radius: 3px;
  font-size: 17px;
  position: relative;
}
.accordion h3 a {
  display: block;
  color: #ce2929;
  padding: 10px;
}
.accordion h3 a:hover {
  text-decoration: none;
}
.accordion h3 span {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #c6c6c6;
}

.publication_item {
  overflow: hidden;
  margin: 0 0 20px;
}
.publication_item .th {
  float: left;
  width: 150px;
  margin: 0 20px 0 0;
}
.publication_item .txt {
  float: left;
  width: 400px;
}
.publication_item h4 {
  font-size: 17px;
  font-weight: bold;
  margin: 0;
}
.publication_item .category {
  text-transform: uppercase;
  color: #ce2929;
  font-size: 10px;
}
.publication_item .title {
  overflow: hidden;
  position: relative;
}
.publication_item .title .left {
  width: 230px;
  float: left;
}
.publication_item .title .right {
  width: 200px;
  float: left;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: 0;
}
.publication_item .btn {
  line-height: 25px;
  margin: 0 0 0 10px;
}
.publication_item .btn:first-child {
  margin: 0;
}
.publication_item .btn_alt {
  background: #ce2929;
  color: #fff !important;
}

#before_content_block h2 {
  font-size: 1.2em;
  font-weight: bold;
  color: #6f4587;
}

#main_content_block {
  color: #4a4a4a;
  font-size: 0.95em;
}
#main_content_block h2 {
  font-size: 1.2em;
  font-weight: bold;
  color: #6f4587;
}
#main_content_block h3 {
  font-size: 1em;
  color: #1e495c;
}
#main_content_block h4 {
  font-size: 1em;
  color: #5f8da7;
}
#main_content_block a {
  color: #704588;
  font-size: 0.95em;
  text-decoration: underline;
}
#main_content_block a:visited {
  color: #704588;
  font-size: 0.95em;
  font-weight: normal;
  text-decoration: underline;
}
#main_content_block ul li {
  /*background: url('img/puces_liste.jpg') no-repeat scroll 0 5pt;*/
  line-height: 19px;
}


#ui-accordion-accordion-panel-0 {padding-top:0px;
  
 }


/*------------------------------------*\
    SIDEBAR RIGHT
\*------------------------------------*/
#right_col {
  width: 200px;
  background: transparent;
}
#right_col h3 {
  color : #ce2929;
}

#c32698 h3 {
  color : #704688;

}  

#right_col .csc-textpic-text h3{
   text-transform: uppercase;
  font-weight:normal;
}

#right_col .bec_block {
  border: 1px solid #eaeaea;
  overflow: hidden;
  padding: 15px 10px;
  margin: 0 0 10px;
}
#right_col .bec_block ul {
  padding: 0;
}
#right_col .bec_block li {
  list-style-type: none;
  border-top: 1px solid #e6e6e6;
  clear: both;
  overflow: hidden;
  padding: 5px 0 0;
  margin: 5px 0 0;
}
#right_col .bec_block li:first-child {
  border: 0;
}
#right_col .bec_block h3 {
  font: bold 15px Arial, Helvetica, sans-serif;
}
#right_col .bec_block h4 {
  text-transform: uppercase;
  font-weight: normal;
  margin: 0 0 4px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
#right_col .bec_block .th {
  width: 38px;
  margin: 0 10px 0 0;
  float: left;
}
#right_col .bec_block .txt {
  width: 130px;
  float: left;
}
#right_col .bec_block p {
  margin: 0;
}
#right_col .bec_block .more {
  font-size: 11px;
  font-weight: bold;
  text-align: right;
}
#right_col .bec_block .more .btn {
  color: #186044;
}
#right_col .bec_block.red .more a,
#right_col .bec_block.red h3,
#right_col .bec_block.red h4 {
  color: #ce2929;
}
#right_col .bec_block.yellow .more a,
#right_col .bec_block.yellow h3,
#right_col .bec_block.yellow h4 {
  color: #f1cb24;
}
#right_col .bec_block.orange .more a,
#right_col .bec_block.orange h3,
#right_col .bec_block.orange h4 {
  color: #ff6600;
}
#right_col .bec_block.violet .more a,
#right_col .bec_block.violet h3,
#right_col .bec_block.violet h4 {
  color: #704688;
}
#right_col .bec_block.blue .more a,
#right_col .bec_block.blue h3,
#right_col .bec_block.blue h4 {
  color: #2562ac;
}
#right_col .bec_block.cyan .more a,
#right_col .bec_block.cyan h3,
#right_col .bec_block.cyan h4 {
  color: #36cae1;
}
#right_col .bec_block.green_light .more a,
#right_col .bec_block.green_light h3,
#right_col .bec_block.green_light h4 {
  color: #a4d335;
}
#right_col .bec_block.green .more a,
#right_col .bec_block.green h3,
#right_col .bec_block.green h4 {
  color: #4a9434;
}
#right_col .bec_block.green_dark .more a,
#right_col .bec_block.green_dark h3,
#right_col .bec_block.green_dark h4 {
  color: #186044;
}
#right_col .bec_block.gradient .more a,
#right_col .bec_block.gradient h3,
#right_col .bec_block.gradient h4 {
  color: #fff;
}

.btn {
  border-radius: 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 5px;
  padding: 3px 10px;
}

.question {
  font-size: 15px;
}

.bec_block.gradient {
  color: #fff;
  font-size: 14px;
}
.bec_block.gradient h3 {
  margin: 0 0 2px 0;
  font-size: 15px;
}
.bec_block.gradient p {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.bec_block.gradient .btn_line {
  text-align: center;
  margin: 15px 0 0;
}
.bec_block.gradient .btn {
  background: url('img/alpha.png');
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 3px 20px;
  color: #fff;
  margin-left: 10px;
  line-height: 18px;
}
.bec_block.gradient .btn:first-child {
  margin: 0;
}

.bec_block.gradient.violet {
  background: #704688;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #633d78), color-stop(100%, #704688));
  background-image: -webkit-linear-gradient(#633d78, #704688);
  background-image: -moz-linear-gradient(#633d78, #704688);
  background-image: -o-linear-gradient(#633d78, #704688);
  background-image: linear-gradient(#633d78, #704688);
}


/*------------------------------------*\
    $Lexique
\*------------------------------------*/

div.abcdaire_element dl dt.pageTexteB {padding-bottom:10px;font-weight:bold;color: rgb(24, 96, 68);}
div.abcdaire_element dl dd.pageTexte {text-align:justify;}
html body.green_light div.layout div.site_container div#site_content div#center_col div#content_block div#c32731.csc-default div.tx-smileglossary-pi1 div.alphabet ul li {padding-left:0px;}
#center_col #c32731 .alphabet ul li {margin-right:3px;border-radius:5px;}
#center_col #c32731 .alphabet ul {margin-left:0px;}


#center_col #c32731  li::before {content:none;border-radius:5px;}
#center_col #c32731 li.disabled {margin:0 0 0 2 px; padding:0px;border-radius:5px;background-color:#fff;}
#center_col #c32731 li a.current{background-color:rgb(24, 96, 68);color:white;font-weight:bold;border-radius:5px;}
#center_col #c32731 .liste-lexique li {padding-left:0px;margin-right:5px;}
#center_col #c32731 .liste-lexique li a {background-color:rgb(169, 169, 169);margin-right:10px;color:#fff;border-radius:5px;}
#center_col #c32731 .liste-lexique li a.current {background-color:rgb(24, 96, 68);}

#center_col h2.terme {color:rgb(24, 96, 68);font-weight:bold;}
#center_col .definition {text-align: justify;}

/*------------------------------------*\
    $NEWS
\*------------------------------------*/
#news_menu {
  color: #000;
  background-color: #fffff;
  border: 1px solid #49637c;
  font-size: 0.95em;
  padding: 5px;
}
#news_menu .news-latest-container {
  background-color: #fffff;
  font-size: 0.95em;
  padding: 15px 0 0 10px;
}
#news_menu li {
  font-size: 0.95em;
}
#news_menu .news-latest-item a {
  color: #1e495c;
  font-size: 1em;
  font-weight: bold;
}
#news_menu li p {
  width: 100%;
  font-size: 0.95em;
}
#news_menu li div.news-latest-morelink a {
  color: #704588;
  font-size: 0.95em;
  font-weight: bold;
}
#news_menu li div.news-latest-morelink a:visited {
  color: #704588;
  font-size: 0.95em;
  font-weight: bold;
}
#news_menu div.news-latest-morelink {
  background: url('img/puce-actus.jpg') no-repeat scroll 0 3px;
  margin: 0 0 0 0;
  color: #5f8da7;
}
#news_menu div.news-latest-morelink a {
  margin: 0px 0px 0px 4px;
  color: #5f8da7;
  font-size: 0.95em;
}
#news_menu div.news-latest-morelink a:visited {
  color: #704588;
}

#more_infos_link_block a {
  color: #2b3f7e;
}

.illustration_pics_block_rb img {
  border: none;
}

.illustration_pics_block_r {
  margin-bottom: 0px;
}

#before_content_block .csc-textpic {
  float: left;
  width: 137px;
}
#before_content_block .csc-textpic-clear {
  clear: none;
}



.directlinks .csc-textpic {
  float:left;
}
.directlinks .csc-textpic-clear {
  clear:none;
}

.tx_jkpoll_pi1_result_google img {
  width:200px;
}

.tx_myquizpoll_pi1-label {
  display:none;
}

.tx_myquizpoll_pi1-title {
  font-size: 12px;
}

.tx_myquizpoll_pi1-answer {
  font-size: 11px;
}

.tx_myquizpoll_pi1-submit, .tx_myquizpoll_pi1-reset {
  font-weight:bold;
  background-color:transparent; 
  color:white;
  border:1px solid white;
}

.tx_myquizpoll_pi1-question {
  height:1px;
}

.tx_myquizpoll_pi1-answer input[type=radio] {
  background-color:transparent;
  color:white;
  border:1px solid white;}

.tx_myquizpoll_pi1-submit, .tx_myquizpoll_pi1-reset {
  margin-left:20px;
  background-color:#66407C;
  margin-top: 5px;
}

#focus-left #c32629 a {
  color:white;
  padding-left:200px;
  text-decoration:underline;
}

#c32630 a.more_link  {
  text-decoration:underline;
  color:white;
}

html body div.layout div.site_container div#site_content div#focus-wrapper div#focus-right.bec_block.gradient.violet div#c32770.csc-default div.tx-myquizpoll-pi1 form br {display:none;}

.tx-cfwbitemsdec table {
    border-bottom-color: #4a4a4a;
    border-bottom-style: inset;
    border-bottom-width: 1px;
    border-spacing: 10px;
    padding:  5px 0;
}


#focus-right #c32770 h3 {
display:none;
}
#right_col #c32770 h3 {
padding-bottom:10px;
}

#accordion imgItem {
    height: 150px;
    width: 150px;
}
#accordion button {
  color:#4a4a4a; 
  border:1px solid #bbb;
  background-color:white;
}


.tx_myquizpoll_pi1-th {
  background-color:rgb(24, 96, 68) ;
  color:white;
}

.tx_myquizpoll_pi1-tr-even {
  background-color:Scrollbar;
  color:black;
}

.tx_myquizpoll_pi1-tr-odd {
  background-color:whitesmoke;
  color:black;
}

.tx_myquizpoll_pi1-table {
  width: 200px;
  margin-bottom:10px;
}


#center_col #c33245 a {
  color:rgb(37, 98, 172);
}

.tx_myquizpoll_pi1-question {
  padding-bottom:10px;
}

.tx_myquizpoll_pi1-explanation {
  padding-top:10px;
}

.illustration_right_fcb img {width:15px;height:15px;}

#accordion .imgItem {
    height: auto;
    width: 120px;
}

.tx_myquizpoll_pi1-th {}

.mediaTitle {font-weight:bold;font-size:1.2em; color: rgb(206, 41, 41);}

html body.red div.layout div.site_container div#site_content div#center_col div#content_block div.tx-cfwbitemsdec div#accordion.ui-accordion.ui-widget.ui-helper-reset table#ui-accordion-accordion-panel-0.tabItems.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active tbody tr td table.item tbody tr td {height:20px;}

.illustration_right_fcb {float:right;}
.illustration_right_fcb img{width:auto;height: auto;}

#accordion {font-size:0.9em;}

html body div.layout div.site_container div#header div#top_links_block ul#access_links li {position: relative;left: 0px;}

#access_facebook {padding-left: 0;width:75px;position: relative;
    right: 35px;}

#access_pages {padding-right: 35px;}
#top_links_block ul#access_links {display: inline-flex;}

li.slider_design_0 figure div.slide-content.slide-text div.text-block {background-color: rgb(255, 102, 0);}
li.slider_design_1 figure div.slide-content.slide-text div.text-block {background-color: rgb(37, 98, 172);}
li.slider_design_2 figure div.slide-content.slide-text div.text-block {background-color: rgb(74, 148, 52);}

td.itemTitle {font-weight: bold;font-size: 1.1em;}


#accordion button {float: right;}

#center_col #accordion tbody tr td table.item tbody tr td {width:33%;}
#center_col #accordion tbody tr td table.item tbody tr td a {border: 1px solid #bbb;text-decoration: none;
    color: #4a4a4a;
    float:right;
    margin-top: 5px;
    padding: 0 6px;}
#center_col #accordion tbody tr td table.item tbody tr td a.download { float:none;border:0;color:#ce2929;text-decoration: underline;}

#content_block .tx-smileglossary-pi1 .bloc-liste-lexique {height:auto;}
/*#c32697 {margin-top:15px;padding-bottom:10px;}*/


#center_col #c32731 .definition li {list-style-type: none;}



html body div.layout div.site_container div#site_content div.slider-wrapper.theme-default div#c32243.csc-default div#slider_32243.clearfix ul#slider-main_32243.slides.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item li.slider_design_0 figure div.slide-content.slide-text div.text-block figcaption p a {color:#fff;text-decoration:underline;}
html body div.layout div.site_container div#site_content div.slider-wrapper.theme-default div#c32243.csc-default div#slider_32243.clearfix ul#slider-main_32243.slides.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item li.slider_design_1 figure div.slide-content.slide-text div.text-block figcaption p a {color:#fff;text-decoration:underline;}
html body div.layout div.site_container div#site_content div.slider-wrapper.theme-default div#c32243.csc-default div#slider_32243.clearfix ul#slider-main_32243.slides.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item li.slider_design_2 figure div.slide-content.slide-text div.text-block figcaption p a {color:#fff;text-decoration:underline;}


#right_col div.tx-cfwbitemsdec h3 {padding-bottom: 10px;}
#right_col div.tx-cfwbitemsdec {padding-bottom:15px;}
#right_col div.csc-header.csc-header-n1 h3{padding:15px 0;}


#tx-solr-pagination {display: none;}
#tx-solr-pagination .tx-pagebrowse-pi1 {display: none;}


html body.yellow div.layout div.site_container div#site_content div#center_col div#content_block div#c28507.csc-default div.tx-solr div#tx-solr-search div.tx-solr-pagination_bottom div.tx-pagebrowse-pi1 {width: 700px;background:none; }

#content_block #tx-solr-search {background-color: rgb(256, 256, 256);}
#tx-solr-pagination, .tx-solr-pagination_bottom {display: none;}
#tx-solr-search .tx-pagebrowse {background-color:none;
    width: 700px;
}

/*------------------------------------*\
    MODULE INSCRIPTION NEWSLETTER
\*------------------------------------*/

#form_mailingList {
  border: 2px solid #ececec;
  padding:15px;
}
.cfwb_form_mailingList_title,.cfwb_form_mailingList_name, .cfwb_form_mailingList_surname, .cfwb_form_mailingList_country, .cfwb_form_mailingList_email{
    margin: 5px 0px;
}
#cfwb_form_mailingList_label_title {
    width: 92%;
    float right;
}
#cfwb_form_mailingList_label_name {
    width: 90%;
    float right;
}
#cfwb_form_mailingList_label_surname {
    width: 87%;
    float right;
}
#cfwb_form_mailingList_label_country {
    width: 91%;
    float right;
}
#cfwb_form_mailingList_label_email {
    border-color: #ececec;
    width: 87%;
    float right;
}
#c45020 .QapTcha .bgSlider {
    width: 99%;
}
.QapTcha .dropError {
    padding-bottom: 15px;
}
#submit_search {
    background-color: #000000;
    color: #ffffff;
    margin-left: 219px;
}